*{ box-sizing: border-box; margin: 0; padding: 0; font-family: Roboto;}
svg {
    overflow: hidden;
    width: 100%; height: 100%;
    position: absolute;
    left: 0; top: 0;
    right: 0; bottom: 0;
}

.node{
    cursor: pointer;
}
.node rect {
    stroke: #333;
    stroke-width: 1.5px;
    fill: #fff;
}

.edgeLabel rect {
    fill: #fff;
}

.edgePath {
    stroke: #333;
    stroke-width: 1.5px;
    fill: none;
}
canvas{ position: absolute; left: 20px; bottom: 20px;}

#title{ position: absolute; left: 20px; top: 20px;}
#title h1{ font-size: 32px;}
#title p{ font-size: 14px; margin-bottom: 1em; line-height: 1.4em;}
ul{ list-style-type: none;}
a{ color: inherit;}
a:hover{ color: #ffa800;}
